body {
  padding: 0;
  margin: 0;
  height: 100%; }

ul, li {
  margin: 0;
  padding: 0;
  list-style: square; }

li {
  padding-bottom: 0.75rem; }

ul {
  padding-left: 2rem;
  padding-bottom: 1rem;
  padding-top: 1rem; }

figure {
  margin: 0; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.wrap {
  position: relative;
  margin: 0 auto;
  overflow-x: hidden; }
  @media (min-width: 1200px) {
    .wrap {
      width: 1200px; } }
  @media (min-width: 960px) and (max-width: 1200px) {
    .wrap {
      width: 960px; } }
  @media (min-width: 600px) and (max-width: 960px) {
    .wrap {
      width: 600px; } }
  @media (max-width: 600px) {
    .wrap {
      width: 100%; } }

.grid {
  margin-left: -3rem;
  margin-right: -3rem; }
  .grid:after {
    /* Or @extend clearfix */
    content: "";
    display: table;
    clear: both; }
  @media (max-width: 600px) {
    .grid {
      margin-left: -0.75rem;
      margin-right: -0.75rem; } }

.col-33 {
  width: 33.33%; }

.col-66 {
  width: 66.66%; }

.col-100 {
  width: 100%; }

.col-60 {
  width: 60%; }

.col-50 {
  width: 50%; }

.col-40 {
  width: 40%; }

.col-25 {
  width: 25%; }

.col-75 {
  width: 75%; }

.col-12 {
  width: 12.5%; }

.off-12 {
  margin-left: 12.5%; }

.off-33 {
  margin-left: 33.33%; }

.off-25 {
  margin-left: 25%; }

.off-66 {
  margin-left: 66.66%; }

.off-50 {
  margin-left: 50%; }

.off-75 {
  margin-left: 75%; }

@media (max-width: 960px) {
  [class*='off-'] {
    margin-left: 0; } }

[class*='col-'] {
  float: left;
  padding-right: 3rem;
  padding-left: 3rem; }
  @media (max-width: 960px) {
    [class*='col-'] {
      width: 100%; } }

@font-face {
  font-family: 'Bebas Neue';
  src: url("/fonts/BebasNeue.eot");
  src: url("/fonts/BebasNeue.eot?#iefix") format("embedded-opentype"), url("/fonts/BebasNeue.woff") format("woff"), url("/fonts/BebasNeue.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@-webkit-keyframes loading {
  0% {
    transform: scale(0, 0); }
  50% {
    transform: scale(1, 1); }
  100% {
    transform: scale(0, 0); } }

@-moz-keyframes loading {
  0% {
    transform: scale(0, 0); }
  50% {
    transform: scale(1, 1); }
  100% {
    transform: scale(0, 0); } }

@-ms-keyframes loading {
  0% {
    transform: scale(0, 0); }
  50% {
    transform: scale(1, 1); }
  100% {
    transform: scale(0, 0); } }

@-o-keyframes loading {
  0% {
    transform: scale(0, 0); }
  50% {
    transform: scale(1, 1); }
  100% {
    transform: scale(0, 0); } }

@keyframes loading {
  0% {
    transform: scale(0, 0); }
  50% {
    transform: scale(1, 1); }
  100% {
    transform: scale(0, 0); } }

body {
  font-family: "Roboto", sans-serif;
  font-size: 1.15rem;
  font-weight: normal;
  line-height: 1.95;
  color: #676061; }

img {
  max-width: 100%; }

h1, h2, h3, h4, .btn {
  font-family: "Bebas Neue", sans-serif; }

h1, h2, h3, h4 {
  font-weight: 100;
  letter-spacing: 0.15rem;
  margin: 1rem 0; }
  @media (max-width: 960px) {
    h1, h2, h3, h4 {
      margin: .5rem 0 1rem 0; } }

h1 {
  color: #00abef;
  font-size: 2.66rem; }
  @media (max-width: 960px) {
    h1 {
      font-size: 1.88rem; } }

h2 {
  color: #00abef;
  font-size: 2.66rem;
  margin: 0 0 3rem 0;
  text-align: center; }
  @media (max-width: 960px) {
    h2 {
      font-size: 1.66rem;
      margin-bottom: 1.5rem; } }

h3 {
  color: #00abef;
  font-size: 2rem; }
  @media (max-width: 960px) {
    h3 {
      font-size: 1.33rem; } }

h4 {
  color: #676061;
  font-size: 1.33rem; }
  @media (max-width: 960px) {
    h4 {
      font-size: 1.15rem; } }

p {
  font-size: 1.1rem;
  margin: 2rem 0; }
  @media (max-width: 960px) {
    p {
      font-size: 1rem;
      margin: 1.25rem 0 1.5rem; } }
  @media (max-width: 600px) {
    p {
      margin: 1.125rem 0 1.5rem; } }

.icon {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 1.5rem;
  text-transform: none; }

.facebook {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.facebook:before {
  content: "\e028"; }

.carousel {
  position: relative; }
  .carousel ul {
    height: 40rem;
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0; }
    .carousel ul li {
      background: center no-repeat;
      background-size: cover;
      position: absolute;
      width: 100%;
      height: 100%;
      opacity: 0;
      transition: opacity ease-in-out 1s;
      z-index: 0;
      overflow: hidden;
      padding: 0; }
      .carousel ul li.active {
        opacity: 1;
        z-index: 1; }
        .carousel ul li.active:after {
          content: '';
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%; }
    .carousel ul img {
      position: absolute;
      width: 100%;
      height: 100%;
      z-index: 1;
      object-fit: cover; }
      @media (max-width: 960px) {
        .carousel ul img {
          opacity: 0.15; } }
    .carousel ul section {
      width: 55rem;
      max-width: 100%;
      margin-left: -27.5rem;
      padding: 3rem 0;
      position: absolute;
      bottom: 5rem;
      left: 50%;
      z-index: 2;
      text-align: center;
      background-color: rgba(255, 255, 255, 0.85); }
      @media (max-width: 960px) {
        .carousel ul section {
          background: none;
          bottom: unset;
          padding: 0;
          margin-left: unset;
          left: unset; } }
    .carousel ul h2 {
      font-size: 2.66rem;
      font-weight: normal;
      margin-bottom: 1rem;
      color: #676061;
      padding: 0 1rem; }
      @media (max-width: 960px) {
        .carousel ul h2 {
          font-size: 2rem;
          margin: 1rem 0; } }
    .carousel ul p {
      padding: 0 1rem;
      max-height: 13rem;
      width: 85%;
      margin: 0 auto;
      margin-bottom: 2rem; }
      @media (max-width: 960px) {
        .carousel ul p {
          font-size: 1rem; } }
      @media (max-width: 600px) {
        .carousel ul p {
          margin-bottom: 0; } }
    @media (max-width: 960px) {
      .carousel ul {
        height: 23rem; } }
  .carousel + .wrap {
    padding-top: 5rem; }

.btn-group {
  text-align: center; }
  .btn-group .btn {
    display: inline-block; }
  @media (max-width: 600px) {
    .btn-group .btn {
      display: block; } }

.btn {
  transition: opacity ease-in-out 0.125s;
  padding: 0.5rem 2.5rem;
  border-radius: 0.15rem;
  letter-spacing: 0.066rem;
  font-size: 1rem;
  font-weight: normal;
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  position: relative;
  color: #fff;
  border: 1px solid #00abef;
  background-color: #00abef;
  display: inline-block;
  opacity: 1; }
  .btn:hover {
    opacity: 0.6; }
  .btn.charcoal {
    border-color: #676061;
    background-color: #676061;
    color: #fff; }
  .btn.outline {
    border-color: #676061;
    background-color: transparent;
    color: #676061; }
  .btn.fog {
    border-color: #eee;
    background-color: #eee;
    color: #676061; }
  .btn.block {
    text-align: center;
    display: block;
    position: relative;
    padding-top: 1rem;
    padding-bottom: 1rem; }
    .btn.block .icon {
      margin: 0;
      position: absolute;
      left: 1.5rem;
      top: 1rem; }
  .btn.alt {
    background-color: #eee;
    color: #00abef; }
    .btn.alt:hover {
      background-color: #00abef;
      color: #fff; }
  .btn.large-icon {
    border-color: transparent;
    background-color: transparent;
    color: #676061;
    margin: 2rem 2rem; }
    .btn.large-icon:hover {
      background-color: transparent; }
    .btn.large-icon .mdi {
      display: block;
      font-size: 2.33rem;
      margin-bottom: 1rem; }
    @media (max-width: 1200px) {
      .btn.large-icon {
        margin: 0;
        padding: 0.5rem 2.5rem; } }
    @media (max-width: 960px) {
      .btn.large-icon {
        width: 45%;
        padding: 2rem 0; } }
    @media (max-width: 600px) {
      .btn.large-icon {
        width: unset;
        margin: 0 auto; } }
  .btn .icon {
    margin-left: -1rem;
    margin-right: 1rem;
    line-height: 1;
    vertical-align: middle;
    display: inline-block;
    position: relative;
    font-size: 2.33rem; }
  @media (max-width: 960px) {
    .btn {
      font-size: 1rem;
      margin: 1rem 0.5rem; } }

.space {
  margin-bottom: 2rem; }

.center {
  text-align: center; }

.circle {
  position: relative;
  overflow: hidden;
  background: none; }
  .circle:before {
    content: "";
    display: block;
    padding-top: 100%; }
  .circle > img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: white;
    text-align: center;
    border-radius: 50%; }

.section img {
  max-width: 100%;
  max-height: 20rem;
  display: block;
  margin: 1rem auto; }

.section .col-60 h3, .section .col-60 p, .section .col-60 .btn-group {
  text-align: right; }

.section .col-40 + .col-60 h3, .section .col-40 + .col-60 p, .section .col-40 + .col-60 .btn-group {
  text-align: left; }

@media (max-width: 960px) {
  .section .col-33 {
    display: none; }
  .section h3, .section p, .section .btn-group {
    text-align: center !important; } }

.feature {
  padding-left: 0;
  position: relative; }
  .feature .mdi {
    color: #00abef;
    position: absolute;
    top: 0.5rem;
    left: 1rem;
    font-size: 2rem; }
  .feature div {
    padding: 0;
    padding-left: 5rem;
    padding-bottom: 3rem; }
  .feature h3 {
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    font-size: 1.33rem;
    color: #676061;
    text-transform: uppercase; }
  .feature p {
    margin-top: 0; }
  .feature li {
    position: relative;
    list-style: none; }
    .feature li:last-child {
      padding-bottom: 0; }
      .feature li:last-child section {
        padding-bottom: 0; }
  @media (max-width: 960px) {
    .feature {
      text-align: center; }
      .feature div {
        padding-left: 0;
        padding-bottom: 1rem; }
      .feature .mdi {
        left: unset;
        position: relative;
        display: block;
        margin: 0 auto;
        margin-bottom: 1rem; } }

.service-group {
  padding-top: 2rem; }
  .service-group:before, .service-group:after {
    content: "";
    display: table; }
  .service-group:after {
    clear: both; }
  .service-group .service {
    padding-left: 2rem;
    padding-right: 2rem; }
    @media (max-width: 960px) {
      .service-group .service {
        padding: 1rem; } }
    .service-group .service h2 {
      font-size: 1.5rem;
      text-transform: uppercase;
      white-space: normal; }
      @media (min-width: 960px) {
        .service-group .service h2 {
          height: 5rem; } }
    .service-group .service .circle {
      max-width: 300px;
      margin: 0 auto; }
    .service-group .service .description {
      overflow: hidden;
      position: relative; }
      .service-group .service .description p {
        margin: 1.5rem 0;
        font-size: 1rem;
        opacity: 0.6; }
      @media (min-width: 960px) {
        .service-group .service .description {
          height: 7rem; } }

.text-section {
  padding-bottom: 5rem; }

.gallery {
  margin: -0.5rem;
  margin-bottom: 3rem;
  display: flex;
  flex-wrap: wrap; }
  .gallery:before, .gallery:after {
    content: "";
    display: table; }
  .gallery:after {
    clear: both; }
  .gallery figure {
    display: flex;
    width: 33%;
    padding: 0.5rem;
    margin: 0; }
    .gallery figure img {
      flex: 1; }
  .gallery img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    display: block; }
  .gallery .twin {
    width: 50%; }
  @media (max-width: 600px) {
    .gallery {
      display: block; }
      .gallery figure {
        display: block;
        width: unset !important; } }

.loading {
  position: relative; }
  .loading div {
    opacity: 0.1;
    pointer-events: none; }
  .loading:before, .loading:after {
    width: 1.5rem;
    height: 1.5rem;
    -webkit-animation: loading 1s infinite ease;
    -moz-animation: loading 1s infinite ease;
    -o-animation: loading 1s infinite ease;
    -ms-animation: loading 1s infinite ease;
    animation: loading 1s infinite ease;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -0.75rem;
    display: block;
    content: '';
    background: #fff;
    border-radius: 50%; }
  .loading:before {
    margin-left: -1.5rem;
    animation-delay: -.25s; }
  .loading:after {
    margin-left: 0; }

.wrap {
  padding: 3.5rem 0; }
  @media (max-width: 960px) {
    .wrap {
      padding: 1.5rem 0; } }

hr {
  border: none;
  position: relative;
  display: block;
  background: url(/assets/images/dash-blue.png) left center repeat-x;
  height: 4rem;
  margin: 1rem auto;
  max-width: 80%; }
  hr.hidden {
    background: none; }
  @media (max-width: 960px) {
    hr {
      margin: 0.5rem auto;
      height: 2rem; } }

.fog {
  background-color: #eee; }

.blue hr {
  background-image: url(/assets/images/dash-white.png); }

blockquote {
  position: relative;
  z-index: 0;
  text-align: center;
  margin: 1rem 5rem; }
  blockquote:before {
    color: #00abef;
    content: "\201C";
    font-family: 'Passion One', cursive;
    font-size: 5rem;
    position: absolute;
    top: -0.5rem;
    left: -1.5rem;
    line-height: 1;
    z-index: -1; }
  blockquote p {
    font-size: 1.33rem;
    margin-bottom: 0; }
  blockquote span {
    text-align: center;
    display: block; }
    blockquote span i {
      color: #e9e2b6; }
  @media (max-width: 1200px) {
    blockquote {
      margin: 1rem; } }
  @media (max-width: 960px) {
    blockquote p {
      font-size: 1rem; } }

p a {
  color: #00abef; }
  p a:hover {
    color: #1894af; }

a {
  color: #676061;
  text-decoration: none; }
  a figure img {
    transition: opacity ease 0.25s; }
  a:hover figure img {
    opacity: 0.75; }

figure {
  margin: 1.33rem 0;
  position: relative;
  overflow: hidden; }
  figure img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    opacity: 1; }
  figure figcaption {
    margin: 1rem;
    margin-top: -4rem;
    background: #fff;
    display: block;
    position: relative;
    padding: 0.5rem;
    border-radius: 0.15rem;
    display: none; }

form {
  max-width: 40rem;
  width: 100%;
  margin: 0 auto;
  position: relative; }
  form:before, form:after {
    content: "";
    display: table; }
  form:after {
    clear: both; }
  form div {
    margin: 1.5rem auto;
    transition: opacity 0.75s ease; }
  form input, form textarea {
    outline: none;
    color: #676061;
    transition: all ease 0.35s;
    border: none;
    border-radius: 0.15rem;
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    font-size: 1.33rem;
    padding: 0.75rem;
    padding-top: 0.55rem; }
    form input.invalid, form textarea.invalid {
      border-color: #dc404a !important; }
  form label {
    display: block;
    font-size: .85rem;
    text-transform: uppercase;
    margin-bottom: 0.5rem;
    text-align: left; }
  form input[type="text"], form textarea {
    border-color: #676061;
    display: block;
    margin: 0 auto;
    width: 100%; }
  form input[type="submit"] {
    cursor: pointer;
    margin: 0 auto;
    display: block;
    line-height: 1.75; }
  form.success:after, form.error:after {
    content: attr(data-message);
    display: block;
    margin-top: 1rem;
    border-radius: 0.15rem;
    font-size: 1.33rem;
    text-align: center; }
  form.success div {
    opacity: 0.0; }
  form.success:after {
    position: absolute;
    width: 75%;
    top: 50%;
    left: 12.5%;
    background: #1894af;
    color: #fff;
    margin-top: -0.5rem;
    padding: 1rem; }
  form.error:after {
    color: #fff;
    background-color: #dc404a; }

.breadcrumb a {
  display: inline-block;
  color: #aaa; }
  .breadcrumb a .mdi {
    margin: 0 0.25rem; }
  .breadcrumb a:first-child .mdi {
    display: none; }

header.master {
  background-color: #262325;
  padding-top: 1rem; }
  header.master div {
    text-align: center;
    position: relative; }
  header.master img {
    margin: 2rem 0; }
    @media (max-width: 600px) {
      header.master img {
        margin: 1rem 0; } }
  header.master nav a {
    display: inline-block;
    font-size: 1rem;
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    padding: 1.5rem 3.5rem;
    color: #fff;
    border-bottom: 5px solid transparent;
    text-transform: uppercase; }
    header.master nav a:hover {
      color: #eee; }
    header.master nav a.active {
      border-bottom-color: rgba(170, 170, 170, 0.35); }
    @media (max-width: 1200px) {
      header.master nav a {
        padding: 1rem 1.5rem; } }
  @media (max-width: 960px) {
    header.master nav {
      display: none; } }
  header.master select {
    display: none;
    border: none;
    outline: none;
    padding: 1rem;
    width: 100%;
    font-family: "Roboto", sans-serif;
    font-size: 1rem;
    color: #fff;
    background-color: #00abef;
    text-transform: uppercase; }
    @media (max-width: 960px) {
      header.master select {
        display: block; } }
  header.master .contact {
    position: absolute;
    top: 2rem; }
    header.master .contact.phone {
      right: 0; }
    header.master .contact.social {
      left: 0; }
    header.master .contact * {
      color: #fff; }
    header.master .contact .mdi {
      width: 3rem;
      height: 3rem;
      margin: 0 0.5rem;
      display: inline-block;
      line-height: 3rem;
      background: #2f2f2f;
      border-radius: 50%; }
    @media (max-width: 600px) {
      header.master .contact {
        display: none; } }
  header.master .wrap {
    padding: 0;
    position: relative; }

footer.master .base {
  text-align: center;
  background-color: #262325;
  color: #fff; }
  footer.master .base .call-us-today {
    padding: 1rem 0; }
  footer.master .base a {
    color: #fff; }
  footer.master .base h2 {
    color: #fff;
    font-size: 1rem;
    margin-bottom: 1rem;
    font-family: "Roboto", sans-serif;
    text-transform: uppercase; }
  footer.master .base nav, footer.master .base small {
    opacity: 0.65; }
  footer.master .base small {
    padding-top: 1rem;
    display: block; }
    footer.master .base small a {
      font-size: .85rem;
      margin: 1rem; }

footer.master nav {
  padding-bottom: 2rem;
  padding-top: 3rem; }
  footer.master nav a {
    font-size: 1.15rem;
    padding: 1rem 2rem; }

footer.master img {
  margin: 2rem auto; }

@media (max-width: 600px) {
  footer.master img {
    max-width: 80%;
    display: block; }
  footer.master nav {
    display: none; } }

header.page {
  background-color: #eee; }
  header.page .wrap {
    padding-bottom: 2rem; }
  header.page p {
    margin: 2rem 14rem 2rem 0;
    font-size: 1.5rem;
    text-align: justify; }
  @media (max-width: 960px) {
    header.page p {
      font-size: 1.15rem;
      margin: 2rem 0; } }
  @media (max-width: 600px) {
    header.page {
      display: none; } }

.map {
  display: block;
  position: relative; }
  .map img {
    width: 100%;
    overflow: hidden;
    margin: 0;
    display: block;
    border: none;
    position: relative;
    z-index: 2; }

.blog-item {
  margin-bottom: 5rem;
  position: relative; }
  .blog-item h3 {
    margin-bottom: 0; }
  .blog-item small {
    display: block;
    opacity: 0.65; }
  .blog-item.blog-image {
    padding-left: 20rem; }
    .blog-item.blog-image img {
      margin: 0;
      position: absolute;
      top: 0.5rem;
      left: 0;
      width: 16rem; }
    @media (max-width: 960px) {
      .blog-item.blog-image {
        padding-left: unset; }
        .blog-item.blog-image img {
          display: none; } }
  @media (max-width: 960px) {
    .blog-item {
      margin-bottom: 2rem; } }

.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 2rem; }

.blog-filters > div {
  padding-bottom: 2rem; }

@media (max-width: 600px) {
  .blog-filters {
    display: none; } }

.blog-tags {
  padding: 0;
  margin: 0; }
  .blog-tags:before, .blog-tags:after {
    content: "";
    display: table; }
  .blog-tags:after {
    clear: both; }
  .blog-tags a {
    font-size: .95rem;
    background-color: #eee;
    display: inline-block;
    padding: 0.5rem 1rem; }
  .blog-tags li {
    float: left;
    list-style: none;
    margin-right: 0.75rem; }

.blog-archive {
  padding: 0;
  margin: 0; }
  .blog-archive a {
    font-size: .95rem;
    background-color: #eee;
    display: block;
    padding: 0.5rem 1rem; }
  .blog-archive li {
    list-style: none; }

.paginate {
  text-align: center;
  margin: 3rem 0; }
  .paginate a {
    width: 3rem;
    height: 3rem;
    line-height: 2.65;
    border-radius: 50%;
    display: inline-block;
    margin: 0 .5rem;
    background-color: #eee;
    transition: opacity ease-in-out 0.125s;
    opacity: 1; }
    .paginate a:hover {
      opacity: 0.6; }
    .paginate a.active {
      background-color: #676061;
      color: #fff; }
